html{-webkit-text-size-adjust:none;}
html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
body{-webkit-text-size-adjust:100%;}
html{-webkit-font-smoothing:none;}
*{-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;transition:all 0.2s ease-out;}
body{background:#fff;color:#312A1E;font-size:100%;font-family: 'pt_sansregular';}
::-moz-selection{background:#255aa9;color:#ffffff;}
::selection{background:#ccc;color:#333;}
.wrapper{float:left;width:100%;overflow:hidden;}
.full-width-video__element {height:700px; left: 0; overflow:hidden;top: 0; width: 100%;}
.full-width-video__player, .full-width-video__fallback {min-height: 100%; min-width: 100%;}
.top_area_section{float:left;width:100%;}
.logo a{font-size:30px; color:#ffffff;padding:10px 0;}
.logo a:hover{text-decoration: none;color:#dfdfdf;}
.lg{text-align:right;}
.menu{padding:10px;margin-left:23px;}
.menu a{padding:10px; color:#ffffff;float:left;}
.menu a:hover{background-color:#ff6e40;text-decoration:none;}
.lg{padding:10px;}
.lg a{ color:#ffffff;cursor:pointer;}
.header_content {float: left; padding: 320px 0 0; position: relative; width: 100%;}
.hand_text{float:left;width:100%;text-align:center;font-size:30px;color:#ffffff;}
.ser_section{float:left;width:100%;padding:45px 0 25px 0;display:none;}
.play {float: none; margin: 55px auto; width: 90px;display:none;}
.play a{color:#ffffff;font-size:100px;}
.large-search__body[type="text"] {box-shadow: 0 0 0 0 rgba(0, 0, 0, 0) inset; color: #000000; display: block; float: left; font-size: 1.28571rem; width: 82.2741%;padding:15px;}
input[type="email"], input[type="password"], input[type="text"], input[type="url"], input[type="number"], textarea {background: #ffffff none repeat scroll 0 0; border: 0 none; border-radius:0px; margin: 0; padding: 0 1.17857rem; }
.large-search__body[type="text"] {box-shadow: 0 0 0 0 rgba(0, 0, 0, 0) inset; color: #000000; display: block; float: left; font-size: 1.28571rem; padding:15px; width: 82.2741%; }
input[type="email"], input[type="password"], input[type="text"], input[type="url"], input[type="number"], textarea {background: #ffffff none repeat scroll 0 0; border: 0 none; border-radius: 0px; margin: 0; padding: 0 1.17857rem; }
[am-Grid] [am-Grid-Col~="l:10"]:last-child, [am-Grid] .grid-10-cols:last-child {margin-right: 0; }
[am-Grid] [am-Grid-Row~="l:start"], [am-Grid] .grid-start {clear: left; }
[am-Grid] [am-Grid-Col~="l:10"], [am-Grid] .grid-10-cols {display: block; float: left; width: 82.9404%; }
[am-Grid] [am-Grid-Col~="l:pre1"], [am-Grid] .grid-1-pre {margin-left: 8.5298%; }
.large-search {margin: 0 auto; text-align: center; width: 65%;}
.large-search input{float:left;}
.large-search button{float:left;}
.button--green {background-color: #82b641; border: 0 none; box-shadow: 0 0 0 0 rgba(0, 0, 0, 0) inset; color: #ffffff; cursor: pointer; font-weight: bold; text-align: center; text-decoration: none; }
.large-search__button[type="submit"], .button.large-search__button[disabled="disabled"] {border-bottom-left-radius: 0; border-top-left-radius: 0; display: block; float: left; font-size: 1.28571rem; padding:15px;; width: 17.7259%; }
.links_wrapper{float:left;width:100%;text-align:center;display:none;}
.links_wrapper p a{color:#ffffff;margin:0 10px;font-size:15px;}
.fixed_wrapper_homepage{float:left;width:100%;background-color:#e1e1e1;padding:25px 0;position:relative;display:none;}
.lh-inline-block{display: inline-block; }
.lh-inline-block a{color: #000000; text-decoration: none;}
.fixed_wrapper_homepage ul{margin:0;padding:0;text-align:center;}
.fixed_wrapper_homepage ul li{padding:0;margin:0 10px;}
.fixed_wrapper_homepage ul li a:hover{text-decoration:underline;}
.cata_wrapper{float:left;width:100%;padding:10px 0;}
.cata_heading{text-align:center;margin:10px 0;}
.cata_all{float:left;width:100%;margin-top:25px;}
.cata_all img{width:100%;}
.ct p{width:100%;text-align:center;padding:10px 0;}
.ct p a{color:#000;}
.pro_wrapper{float:left;width:100%;padding:0px 0;}
.pr{position:relative;}
.pr img{width:100%;}
#back-top{bottom:50px; font-size:25px; margin: 0; position: fixed; right: 10px;}
#back-top a {background-color: #ff6e40; color: #ffffff; font-size: 22px; padding: 2px 8px;}
.popular_lt_text {bottom: 30px; color: #ffffff; font-size:26px; left: 55px; position: absolute; width: 60%;}
.popular_rt_text {bottom: 30px; color: #ffffff; font-size: 30px; right: 55px; position: absolute; width: 250px;display:none;}
.popular_rt_text span{float:left;width:100%;text-align:center;font-size:20px;color:#ffffff;}
.popular_rt_text span i{font-size:65px;}
.popular_rt_text span a{color:#ffffff;}
.pur_wrapper{float:left;width:100%;padding:40px 0;display:none;}
.lt_img{float:left;width:90px;margin-right:10px;}
.rt_text{float:left;width:80%;font-size:25px;color:#000;}
.easy_wrapper{float:left;width:100%;padding:45px 0 20px;background-color:#e1e1e1;display:none;}
.easy_header{float:left;width:100%;color:#000;font-size:25px;}
.easy_header span{font-weight:bold;} 
.owl-wrapper-outer .owl-wrapper .owl-item .item img{width:100%!important;}
.work_wrapper{float:left;width:100%;padding:25px 0;display:none;}
.bg{background:url(../img/bg.png);padding:0;background-size:50% auto;min-height:300px;background-repeat:no-repeat;}
.wk h3{line-height:35px;}
.rt_oic img{width:100%;}
.rt_oic p{border-bottom:2px solid #ccc;margin-top:10px;}
.large-search_bor {margin: 0 auto; text-align: center; width:60%; }
.padbt{padding:45px 0!important}
.bg_img_full{float:left;width:100%;padding:45px 0;background:url(../../img/long_bg.jpg);min-height:300px;background-repeat:no-repeat;background-size:100% auto; background-position: center center; background-repeat: no-repeat; background-size:cover;margin-top:45px;display:none;		}
.bg_img_full .wk{color:#ffffff!important;}
.rt_oic > a {color:#ffffff;font-size: 45px;padding-top:25px;text-decoration:none;float:right;}
.footer_wrapper {background-color: #37474F; float: left; margin-top: 35px; padding: 5px 0; width: 100% !important;}
.footer-list {display: block; float: left; list-style: outside none none;}
.footer-list_label {border-bottom: 1px solid #8c8c8c; font-size: 18px; font-weight: normal; margin-bottom: 14px; padding-bottom: 8px;}
.footer-list a{color:#000;}
.footer-list a:hover{text-decoration:underline;padding-left:5px;}
.footer_img{float:left;width:130px;}
.footer_img img{width:100%;}
.footer_text {color: #000000; float: left; font-size: 15px; margin-left: 15px; width: 70%;}
.footer_text a{text-decoration:underline;}
.mr15{margin-bottom:15px;float:left;}
.sub_footer{float:left;width:100%;margin:5px 0;padding-top:0px; }
.sub_footer a{text-decoration:none;color:#000;}
.sub_footer p{float:left;color:#ddd;}
.copyright_wrp a{color:#ddd;font-size:16px;}
.copyright_wrp a:hover, a:focus, a:active{color:#f5f5f5;}
.lt_img img{width:100%;}
.overaly{position:absolute;left:0;top:0;right:0;bottom:0;background:rgba(0, 0, 0, 0.5);display:none;cursor:pointer;}
.slider {float: left; margin-top: 15px; width: 100%;}
.item:hover .overaly{display:block!important;}
.overaly p{padding:20px;font-style: italic;font-size:25px;}
.pophed{background-color:#f1f1f1;}
.modal-content{overflow:hidden;border-radius:6px;}
.login-providers__or::before, .login-providers__or::after{box-shadow: 0 0 0 1px #bfbfbf inset; content: ""; display: inline-block; height: 1px; margin-left: 0.785714rem; margin-right: 0.785714rem;width:35%;margin-top:35px;}
.login-providers{float:left;width:100%;text-align:center;}
.login-providers a{float:left;width:100%;}
.login-providers a:focus{color:#ffffff;}
.login-providers span{float:left;width:100%;}
.bdy{float:left;width:100%;padding:15px 45px;}
.ftr{float:left;width:100%;}
.button--facebook:hover {background-color: #4264aa; text-decoration: none;color:#ffffff;}
.button--facebook {border: 0 none; border-radius: 4px; box-shadow: 0 0 0 0 rgba(0, 0, 0, 0) inset; color: #ffffff; cursor: pointer; display: block; font-weight:normal; padding: 0.585714rem; text-align: center; width: 100%; background-color:#3b5998; }
.login_section{float:left;width:100%;margin-top:20px;}
.populated{width:100%;float:left;margin-bottom:15px;}
.populated input {border: 1px solid #cccccc; border-radius: 4px; font-size: 14px; padding: 8px 10px; width:100%;}
.populated button{float:left;}
.si{background-color:-moz-user-select: none; border-radius: 4px; cursor: pointer; display: inline-block; font-size: 14px; font-weight: 400; line-height: 1.42857; margin-bottom: 0; padding: 6px 12px; text-align: center; vertical-align: middle; white-space: nowrap;background-color:#ff6e40;border:0;width:150px;color:#ffffff;}
.si:hover{background-color:#ef8e60!important;}
.login_section p{float:left;width:100%;text-align:left;}
.login_section p a{float:none;width:auto;}
.note{float:left;width:100%;}
.note p{width:auto!important;}
.note a{float:right!important;width:auto;}
.blc{background:rgba(0, 0, 0, 0.9);position:fixed;top:0;right:0;bottom:0;left:0;width:100%;height:100%;z-index:999;}
.head_wrap{position:absolute;top:0;width:100%;left:0;z-index:99;}
.vid{position:absolute;top:60px;width:100%;height:700px;background-color:rgba(0, 0, 0, 0.6);}
.social{float:left;width:100%;}
.soci {border: 3px solid #ff6e40; color: #ff6e40; float: left; height: 40px; margin: 0 15px 0 0; padding:7px 0 0; text-align: center; width: 40px;}
.soci i{font-size:18px;}
.soci:hover{background-color:#ff6e40;color:#fff;}
.soci a:hover{color:#ffffff !important;}
header {float: left;width: 100%;}
.hand_text_btn button {background-color: #ff6e40; border: 1px solid #df9e70; border-radius: 25px; color: #ffffff; font-size: 21px; margin: 0 15px; padding: 10px 0px; width:230px;}

/*********************/
.page-topbar {background-color: #37474f; box-shadow: 0 1px 3px rgba(0, 0, 0, 0), 0 2px 2px rgba(0, 0, 0, 0.1); left: 0; max-height: 60px; min-height: 60px; position: fixed; top: 0; width: 100%; z-index: 1999; }
.page-topbar .logo-area {color: #ffffff; font-size: 24px; padding-top: 13px; text-align: center; }
.page-topbar .logo-area {background-color: #ff6e40; display: block; float: left; min-height: 60px; width: 200px; }
.page-topbar .quick-area .pagetitle{position:relative;}
.page-topbar .quick-area .pagetitle .line {background-color: #ff6e40; box-shadow: 0 1px 3px rgba(0, 0, 0, 0), 0 2px 2px rgba(0, 0, 0, 0.1); content: " "; height: 3px; left: 55px; position: absolute; top: 15px; width: 60px; z-index: 2; }
.page-topbar .chat-slant::before, .page-topbar .quick-area .pagetitle h1::before {background-color: #fff; content: " "; display: block; height: 60px; left: -18px; position: absolute; top: 0; transform: skewX(30deg); width: 40px; z-index: 1; }
/*.page-topbar .quick-area .pagetitle h1::after {background-color: #37474f; content: " "; display: block; height: 60px; position: absolute; right: -18px; top: 0; transform: skewX(30deg); width: 40px; z-index: 1; }*/
.mobile-pagetitle h1, .page-topbar .quick-area .pagetitle h1 {background-color: #f5f5f5; color: #455a64; font-size:25px; font-weight: 600; line-height: 35px; margin: 0 0 -5px; padding:0; position: relative; text-shadow: 2px 2px rgba(100, 100, 100, 0.1); text-transform: uppercase; }
.page-topbar .quick-area .pagetitle div::before {background-color: #ff6e40; bottom: 0; content: " "; height: 3px; left: 58px; position: absolute; width: 60px; z-index: -1; }
.page-topbar .quick-area .pagetitle div::after {background-color: #f5f5f5; content: " "; height: 5px; position: absolute; width: 100%; }
.page-topbar .quick-area .pagetitle div {bottom: -10px; content: " "; height: 5px; overflow: hidden; padding-left: 33px; position: absolute; width: 100%; }
.page-topbar .logo-area {background-color: #fff; display: block; float: left; min-height: 60px; width: 200px; }
.lg a {color: #ffffff; cursor: pointer; float: right; padding:7px 10px;} 
.lg a:hover{background-color:#ff6e40;text-decoration:none;}
.hand_text_btn{float:left;width:100%;margin-top:75px;text-align:center;}


/*Button CSS*/
/* Bounce To Bottom */
.hvr-bounce-to-bottom {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.hvr-bounce-to-bottom:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #000;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  border-radius: 25px;
}
.hvr-bounce-to-bottom:hover, .hvr-bounce-to-bottom:focus, .hvr-bounce-to-bottom:active {color: white; }
.hvr-shutter-out-horizontal:hover{ background/*\*/:#e1494a\9 !important;}
.hvr-shutter-out-horizontal:hover{ background/*\*/:#e1494a\9 !important;}
.hvr-bounce-to-bottom:hover:before, .hvr-bounce-to-bottom:focus:before, .hvr-bounce-to-bottom:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
  -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
  transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}

/* Shutter Out Horizontal */
.hvr-shutter-out-horizontal {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  background: #e1e1e1;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-shutter-out-horizontal:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #000;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  border-radius:25px;
}
.hvr-shutter-out-horizontal:hover, .hvr-shutter-out-horizontal:focus, .hvr-shutter-out-horizontal:active{color:white;}
.hvr-shutter-out-horizontal:hover:before, .hvr-shutter-out-horizontal:focus:before, .hvr-shutter-out-horizontal:active:before {-webkit-transform: scaleX(1); transform: scaleX(1); }

/*Home Page - Login CSS*/
/*
#register, #login{background-color: rgba(0, 0, 0, 0.75); margin-top:8%; padding:30px 50px 30px; }
*/

#login{width: 33%; left: 33%; margin-left: 0;background-color: rgba(0, 0, 0, 0.75);padding:30px 30px 30px;position:fixed;top:100px;}
#register{width: 26%; left: 37%; margin-left: 0;background-color: rgba(0, 0, 0, 0.75);padding:30px 30px 30px;position:fixed;top:100px;}

.reset-top-wrap{position:absolute;top:10%;left:30%;width:40%;z-index:9999;}
.form-signin{background-color: rgba(0, 0, 0, 0.75);padding:30px 50px 30px;position:absolute;top:100px; }
.wrapp_reset_page{padding-top:20px;}
.sucful_form{ background-color: rgba(0, 0, 0, 0.75); padding: 30px 50px 30px; position: absolute; top: 100px; width: 40%; height: auto; min-height: 200px; left: 30%; } 

.loginpage form .input, .loginpage form input[type="checkbox"], .loginpage input[type="text"] {
    background-color: rgba(0, 0, 0, 0);
    outline: 0 none;
    padding-left: 0;
}

.loginpage form .input, .loginpage form input[type="checkbox"], .loginpage input[type="text"] {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #FFFFFF;
    font-weight: 500;
}
.loginpage form .input, .loginpage input[type="text"] {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(255, 255, 255, 0.7);
    border-image: none;
    border-style: solid;
    border-width: 0 0 2px;
    font-size: 16px;
    line-height: 24px;
    margin: 5px 0 5px;
    padding:0px 9px;
    width: 100%;
}
.loginpage form .input, .loginpage form input[type="checkbox"], .loginpage input[type="text"] {
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1);
    font-weight: 500;
}
.loginpage, .loginpage form label, .loginpage form, .loginpage .message {
    color: #FFFFFF;
}
.loginpage form {
    background-color: rgba(0, 0, 0, 0);
    box-shadow: none;
    font-weight: 400;
    margin-bottom: 0px;
    margin-left: 0;
    margin-top: 10px;
    overflow: hidden;
}
#register h1{font-size:18px;margin:0px;color:#fff;text-align:center;}
#login h1{font-size:18px;margin:0px;color:#fff;text-align:center;}
#register h1 a{color:#ffffff;text-decoration:none;}
#login h1 a{color:#ffffff;text-decoration:none;cursor:pointer;}
.submit button{background-color: #FF6E40;font-size:16px;}
.btn:hover:after, .badge:hover:after, .label:hover:after {left: 160%; }
.btn:after, .badge:after, .label:after {background: none repeat scroll 0 0 #FFFFFF; content: ""; height:35px; left: -75px; opacity: 0.2; position: absolute; top: 0; transform: skewX(30deg); transition: all 0.5s cubic-bezier(0.4, 0, 0.5, 1) 0s; width: 50px; z-index: 2; }
.loginpage form p.submit {display: inline-block; margin-top: 15px; width: 100%; position:relative; }
#nav a{color:#ffffff;cursor:pointer;text-decoration:none;}
.logo-area a{color:#ffffff;text-decoration: none;}


.form-signin h1 {
    font-size: 22px;
    margin: 0px;
    color: #fff;
    text-align: center;
}
.sucful_form h1 {
    font-size: 22px;
    margin: 0px;
    color: #fff;
    text-align: center;
}

.sucful_data{
	font-size: 16px;
    margin: 0px;
    color: #fff;
    text-align: center;}
.sucful_link a{color:#ff6e40;font-size:14px;cursor:pointer;outline:none;text-decoration:none;}

.reset_inpt_txtbox input[type="password"] {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(255, 255, 255, 0.7);
    border-image: none;
    border-style: solid;
    border-width: 0 0 2px;
    font-size: 19px;
    line-height: 25px;
    margin: 5px 0 5px;
    padding: 9px 9px 9px 30px;
    width: 100%;
	background-color:transparent;
	box-shadow:none;
}




.reset_inpt_txtbox {
   	background-color:transparent;
}


.input_icon_reset {
    position: absolute;
    margin-top: 5px;
    width: 30px;
    height: 40px;
    text-align: center;
    font-size: 22px;
    color: #b5b5b5;
}



/*======yogesh-02-03-16-start=======*/

.user_login_error{width:100%;height:auto;text-align:center;}
.error{color:#FA1D2F !important;}
a{outline:none !important;}
.btn{outline:none !important;}
.social-log-reg{margin-left:5px;}
/*======yogesh-02-03-16-end=======*/


/*======yogesh-03-03-16-start=======*/


#termsandCond{margin-top:50px;}
/*======yogesh-03-03-16-end=======*/


/*======yogesh-04-03-16-start=======*/

a{text-decoration:none;outline:none;cursor:pointer;}
.copyright_wrp{width:50%;float:left;color:#bbb;text-align:left;padding-left:5px;margin: 0 0 0 -6px;}
.footer_last_ul {width:50%;float:right;height:auto; text-align:right;padding-right: 0 !important;}
ul.ft{padding:0px !important;margin:0px !important;float: right;}
ul.ft li{padding:0px;margin:0px;float:left;font-size:16px;list-style:none;}
ul.ft li a{padding:5px;margin:0px;color:#bbb;text-transform:capitalize;}
ul.ft li a:hover{padding:5px;margin:0px;color:#f5f5f5;}
ul.ft li a:active{padding:5px;margin:0px;color:#f5f5f5;}
ul.ft li a:focus{padding:5px;margin:0px;color:#f5f5f5;}
ul.ft li:last-child a{padding-right:0px;}
ul.ft li:last-child a:hover{padding-right:0px;}
ul.ft li:last-child a:focus{padding-right:0px;}
ul.ft li:last-child a:active{padding-right:0px;}
.ct p a:hover { color: #F96465; cursor:pointer;text-decoration:none; outline:none; } 
.ct p a:focus{ color: #F96465; cursor:pointer;text-decoration:none; outline:none; } 
.ct p a:active { color: #F96465; cursor:pointer;text-decoration:none; outline:none; } 
.login_frst_wrp{width:60%;float:left;}
.forgot_pwrd_link_wp{width: auto; float: left; border-right: 1px solid #fff; padding-right: 10px;} 
.sign_up_link_wp{width: auto; float: left; padding-left: 10px; text-align: right;} 
.TiwtterL{width:40%;float:left;text-align:right;height:auto;min-height:40px;}
span.social_txt_msg{width:auto;}
.forgetmenot a{color:#F96465;text-decoration:none;}
.SignIn_reg_wr{width:45%;float:left;}
.SignUp_reg_wr {float:right;}

.input_icon_login{position:absolute;margin-top:4px;width:20px;height:40px;text-align: left;font-size: 16px;color: #b5b5b5;}
.input_icon_reg{position:absolute;margin-top:4px;width:20px;height:40px;text-align: left;font-size: 16px;color: #b5b5b5;}
.ui-login_form input{padding-left:25px !important;}
.ui-register_form input{padding-left:25px !important;}
.forgotpwd_form input{padding-left:25px !important;}
#register, #login {z-index: 9999;}

.twitter_signup_wrapp{background-color: rgba(0, 0, 0, 0.75); margin-top:8%; padding:30px 50px 30px;margin-top:-47%; }

.twitter_signup_wrapp form .input, .twitter_signup_wrapp input[type="email"] {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(255, 255, 255, 0.7);
    border-image: none;
    border-style: solid;
    border-width: 0 0 2px;
    font-size: 16px;
    line-height: 25px;
    margin: 5px 0 0px;
    padding:7px 5px;
    width: 100%;
	background-color: transparent;
box-shadow: none;
}

h2.form-signin-heading{font-size:18px;color: #ffffff;text-align:center;font-weight:400;margin:0px;padding:0px;}
.plz_enter_email_tw{font-size:16px;color: #ffffff;text-align:center;font-weight:400;margin:0px;padding:5px 0px;border-bottom: 1px solid #b5b5b5 }
.Email_lbl_tw{font-size:16px;color: #ffffff;text-align:right;padding-top: 15px;}
.email_tw_wrp_outer{width:270px;margin:opx auto;}
.email_tw_left{float:left;width:auto;}
.email_tw_right{float:left;width:auto;}


.btn-tw-org{background-color:#ff6e40;padding: 9px;border-radius: 4px;color: #fff;cursor: pointer;outline:none;}
.btn-tw-org:hover{background-color:#ff6e40;opacity:0.9;cursor:pointer;}

.btn-reset-org{background-color:#ff6e40;padding: 9px;border-radius: 4px;color: #fff;border:1px solid transparent;cursor: pointer;outline:none;}
.btn-reset-org:hover{background-color:#ff6e40;opacity:0.8;cursor:pointer;border:1px solid transparent;}
.btn-tw-snd{outline: none;border: transparent !important;  margin: 15px 0 0;width: 100%;padding:6px;}


/* yogesh-04-03-16-end */


/* yogesh-08-03-16-start */




/* yogesh-08-03-16-end */
/*.successful_page_wrapper{width:80%;height:auto;min-height: 20px;float: none;border:1px solid #eee ;top: 10px;margin:auto;position: relative;}
.successful_page_header{width:100%;height:auto;min-height: 20px;float: left;background-color: #FF6E40;}
.heading-successful_text{font-size: 22px;color:#f5f5f5;padding: 5px 10px; }
h3.heading-successful_text{padding:10px 5px 10px 10px;margin: 0px;}
.successful_page_body{width:100%;height:auto;min-height: 40px;float: left;padding:10px;}
.successful_data{width:100%;height:auto;min-height: 20px;float: left;}
.successful_data p{padding: 0px;margin:0px;width: 100%;height:auto;min-height: 20px;float: left;}
.successful_page_footer{width:100%;height:auto;min-height: 5px;float: left;background-color: #FF6E40;box-shadow: 0px 3px 3px #b5b5b5;}
.successful_user_name{font-style: italic;font-weight: 700;}
.text_successful{line-height: 24px;text-align: center;}
.return_to_login{text-align: right;}
.successful_page_body a{text-decoration: none;cursor: pointer;outline: none;color:#FF6E40;}
.successful_page_body a:hover{color:#e04f21;}
.successful_page_body a:focus{color:#e04f21;}
.successful_page_body a:active{color:#e04f21;}*/

.tw-contnr{position: absolute;top:0px}
.twitter-signup-scnd-wrapp{color: #fff;z-index: 9999;}
.twitter-signup-scnd-frm {width: 35% !important;left: 32%;position: fixed;}
.twitter-signup-scnd-wrapp input[type="email"] {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent transparent rgba(255, 255, 255, 0.7);
    border-image: none;
    border-style: solid;
    border-width: 0px 0px 2px;
    font-size: 16px;
    line-height: 25px;
    margin: 0px 0px;
    padding: 4px 0 4px 25px;
    width: 100%;
    background: none !important;
    box-shadow: none !important;
    color:#fff;
	float:right;
}
#termsandCond .modal-content{color:#000!important;}
#termsandCond .modal-content .modal-footer .btn-primary{
  background-image:-webkit-linear-gradient(top,#ff6e40 0,#ff6e40 100%);
  background-image:-o-linear-gradient(top,#ff6e40 0,#ff6e40 100%);
  background-image:-webkit-gradient(linear,left top,left bottom,from(#ff6e40),to(#ff6e40));
  background-image:linear-gradient(to bottom,#ff6e40 0,#ff6e40 100%);
  border:0;
} 

#termsandCond .modal-content .btn-primary:focus, #termsandCond .modal-content .btn-primary:hover {
    background-color: #ff6e40;
    background-position: 0 0px;
}/*
.hp-large-carousel .slide-gradient .text-container{
    background-image:linear-gradient(transparent,#333 95%);
    zoom:1;
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColor=0,endColor=#333333)";
}*/
.uprofile-image{position:relative;}
.br_bt{cursor:pointer;background: rgba(0, 0, 0, 0) none repeat scroll 0 0;left:50%;opacity: 0.7;position: absolute;top:50%;width:37px;}







